Subject: bug#60221: [PATCH] Fix typos

From: lux <[email-masked]>
Date: Wed, 21 Dec 2022 00:01:33 +0800

On Tue, 20 Dec 2022 17:35:00 +0200
Eli Zaretskii <[email-masked]> wrote:

> > Cc: Xi Lu <[email-masked]>
> > From: Xi Lu <[email-masked]>
> > Date: Tue, 20 Dec 2022 23:19:13 +0800
> > 
> > ---
> >  etc/tutorials/TUTORIAL.cn | 4 ++--
> >  1 file changed, 2 insertions(+), 2 deletions(-)  
> 
> Please explain the rationale.  I don't read Chinese, unfortunately, so
> I cannot tell by myself what is being fixed here and why.
> 
> Thanks.

Hi, Eli

> 好，现在你应该已经掌握了最基本的的文本插入和修改功能
                                   ^

The word "的" is repeated.

> 一行”和“一句”作一个类比的话
               ^

The word "作" is a typo, "做" is correct.

I suggest Yuan Fu or Xue Fuqiao review it.